#
# AWT Font default Properties for BeOS
#

# Serif font
serif.0=Dutch801 Rm BT
serif.1=SymbolProp BT
serif.2=SymbolProp BT

serif.italic.0=Dutch801 Rm BT,Italic
serif.italic.1=SymbolProp BT,Italic
serif.italic.2=SymbolProp BT,Italic

serif.bold.0=Dutch801 Rm BT,Bold
serif.bold.1=SymbolProp BT,Bold
serif.bold.2=SymbolProp BT,Bold

serif.bolditalic.0=Dutch801 Rm BT,Bold Italic
serif.bolditalic.1=SymbolProp BT,Bold Italic
serif.bolditalic.2=SymbolProp BT,Bold Italic

# SansSerif font
sansserif.0=Swis721 BT
sansserif.1=SymbolProp BT
sansserif.2=SymbolProp BT

sansserif.italic.0=Swis721 BT,Italic
sansserif.italic.1=SymbolProp BT,Italic
sansserif.italic.2=SymbolProp BT,Italic

sansserif.bold.0=Swis721 BT,Bold
sansserif.bold.1=SymbolProp BT,Bold
sansserif.bold.2=SymbolProp BT,Bold

sansserif.bolditalic.0=Swis721 BT,Bold Italic
sansserif.bolditalic.1=SymbolProp BT,Bold Italic
sansserif.bolditalic.2=SymbolProp BT,Bold Italic

# Monospaced font
monospaced.0=Courier10 BT
monospaced.1=SymbolProp BT
monospaced.2=SymbolProp BT

monospaced.italic.0=Courier10 BT,Italic
monospaced.italic.1=Lucida Sans Typewriter,Italic
monospaced.italic.2=SymbolProp BT,Italic

monospaced.bold.0=Courier10 BT,Bold
monospaced.bold.1=SymbolProp BT,Bold
monospaced.bold.2=SymbolProp BT,Bold

monospaced.bolditalic.0=Courier10 BT,Bold Italic
monospaced.bolditalic.1=SymbolProp BT,Bold Italic
monospaced.bolditalic.2=SymbolProp BT,Bold Italic

# Dialog font
dialog.0=Swis721 BT
dialog.1=SymbolProp BT
dialog.2=SymbolProp BT

dialog.italic.0=Swis721 BT,Italic
dialog.italic.1=SymbolProp BT,Italic
dialog.italic.2=SymbolProp BT,Italic

dialog.bold.0=Swis721 BT,Bold
dialog.bold.1=SymbolProp BT,Bold
dialog.bold.2=SymbolProp BT,Bold

dialog.bolditalic.0=Swis721 BT,Bold Italic
dialog.bolditalic.1=SymbolProp BT,Bold Italic
dialog.bolditalic.2=SymbolProp BT,Bold Italic

# DialogInput font
dialoginput.0=Swis721 BT,Roman
dialoginput.1=SymbolProp BT,Regular
dialoginput.2=SymbolProp BT,Regular

dialoginput.italic.0=Swis721 BT,Italic
dialoginput.italic.1=SymbolProp BT,Italic
dialoginput.italic.2=SymbolProp BT,Italic

dialoginput.bold.0=Swis721 BT,Bold
dialoginput.bold.1=SymbolProp BT,Bold
dialoginput.bold.2=SymbolProp BT,Bold

dialoginput.bolditalic.0=Swis721 BT,Bold Italic
dialoginput.bolditalic.1=SymbolProp BT,Bold Italic
dialoginput.bolditalic.2=SymbolProp BT,Bold Italic

# Default font definition
#
default.char=2751

# name aliases
# for backward compatibility
#
alias.timesnewroman=serif
alias.timesroman=serif
alias.helvetica=sansserif
alias.courier=monospaced

# Static FontCharset info.
#
# !!! No special charset info because all BeOS fonts are Unicode?
#fontcharset.dialog.1=sun.awt.windows.CharToByteWingDings
#fontcharset.dialog.2=sun.awt.CharToByteSymbol

#fontcharset.dialoginput.1=sun.awt.windows.CharToByteWingDings
#fontcharset.dialoginput.2=sun.awt.CharToByteSymbol

#fontcharset.serif.1=sun.awt.windows.CharToByteWingDings
#fontcharset.serif.2=sun.awt.CharToByteSymbol

#fontcharset.sansserif.1=sun.awt.windows.CharToByteWingDings
#fontcharset.sansserif.2=sun.awt.CharToByteSymbol

#fontcharset.monospaced.1=sun.awt.windows.CharToByteWingDings
#fontcharset.monospaced.2=sun.awt.CharToByteSymbol
